/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Normalize/LibXML.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/XUpdate/LibXML.pm
/usr/pkg/lib/perl5/vendor_perl/bin/xupdate
/usr/pkg/lib/perl5/vendor_perl/man/man1/xupdate.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Normalize::LibXML.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::XUpdate::LibXML.3
